Avro C++

Public Member Functions | Static Public Attributes | List of all members
avro::concepts::NoAttribute< Attribute > Struct Template Reference

## Public Member Functions
size_t | size () const
void | add (const Attribute &)
const Attribute & | get (size_t=0) const
Attribute & | get (size_t=0)

## Static Public Attributes
static const bool | hasAttribute = false

The documentation for this struct was generated from the following file:

- api/NodeConcepts.hh